﻿.sub_banner .text-center
{
    display:block;
    margin-top:150px;
}

#top{
width:1000px;
height:300px;
background:url(../img/BANNER_last.jpg);
background-repeat:no-repeat;
float:left;
border-bottom:2px solid #FFFFFF;


}
.lbl
{
	text-align:right;
}


#banner{
background:url(../img/LAST_BANNER.jpg);
background-repeat:no-repeat;
float:left;
width:1000px;
height:250px;
border:1px solid #c8e0ff;
 margin: 0;
 padding: 0;

}
.sub_banner
{
    background:url(../img/sub_ban.jpg);
background-repeat:no-repeat;
float:left;
width:1000px;
height:200px;
border:1px solid #c8e0ff;
 margin: 0;
 padding: 0;

}
#content{
  max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 14px 3px #666;
    box-shadow: 0 0 14px 3px #666;
    height:auto;
   


}

.slash
{
    background-image: url(../img/repeating-slash-bg.gif);
    background-repeat: repeat-x;
    height: 20px;
    width: 100%;
   display: block;
   margin-top:20px;
     
}


